header {
    height: 90px;
    display: flex;
    align-items: center;
    padding-left: 30px;
    background: #01bd32;
    margin-bottom: 30px;
}

header a {
    color: #fff;
    font-size: 1.2em;
}

header a span {
    padding: 10px;
}

header img {
    max-height: 70px;
    padding-top: 5px;
}

.container {
    max-width: 900px;
    width: calc(100% - 160px);
    margin: 0 auto;
    min-height: calc(100vh - 140px);
}

#menu-pc .menu li a {
    color: #222222;
}

.title {
    margin-bottom: 20px;
    display: flex;
    align-items: center;
}

.title h2 {
    font-size: 30px;
    display: inline-block;
}

.title span {
    padding-left: 20px;
    padding-top: 5px;
}

.p-profile__item ol {
    counter-reset: list-counter;
    margin-left: 50px;
    list-style-position: inside;
    padding-left: 0;
}

.p-profile__item li {
    counter-increment: list-counter;
    list-style-type: none;
    text-indent: -1.5em;
    padding-left: 1.5em;
}

.p-profile__item li:before {
    content: counter(list-counter) ". ";
}

.p-profile__list {
    margin-top: 50px;
    border-top: 1px solid #c6cbcc;
    margin-bottom: 60px;
}

.p-profile__item {
    display: flex;
    padding: 35px 0;
    position: relative;
}

.p-profile__name {
    font-size: 16px;
    letter-spacing: 3px;
    min-width: 140px;
    max-width: 140px;
    position: relative;
    border-right: 1px solid #c6cbcc;
}

.p-profile__text {
    margin-left: 50px;
    font-size: 16px;
    letter-spacing: 3px;
    line-height: 33px;
}

.p-profile__item:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 100%;
    background-color: #c6cbcc;
}

.map-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* 16:9 Aspect Ratio */
    height: 0;
}
.map-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

pre {
    display: inline-block;
    white-space: pre-line;
    margin-top: 20px;
    text-align: center;
    width: 100%;
}

@media screen and (max-width: 768px) {
    header {
        justify-content: center;
        padding-left: 0px;
        height: 70px;
    }

    header img {
        max-height: 50px;
    }

    .container {
        width: calc(100% - 40px);
    }

    .title h2 {
        font-size: 20px;
    }

    .title span {
        padding-top: 0;
    }

    .p-profile__list {
        margin-top: 20px;
    }

    .p-profile__item {
        padding: 15px 0;
    }

    .p-profile__name {
        font-size: 13px;
        letter-spacing: 3px;
        width: 7em;
        border-right: 1px solid #c6cbcc;
    }

    .p-profile__text {
        margin-left: 10px;
        font-size: 13px;
        letter-spacing: 3px;
        line-height: 1.6em;
    }

    .p-profile__item ol {
        margin-left: 10px;
    }

    .p-profile__item li {
        font-size: 13px;
    }

    pre {
        font-size: 14px;
    }

    footer {
        margin-top: 30px;
    }
}